Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Tue, 13 Nov 2018 02:29:22 +0200

> Maybe better to represent a list of prev/next buffers as a tree?
> Then inserting a new buffer inside it will create a leaf that
> can be ignored for navigation.  An analogy of this is undo-tree.

More precisely, navigating in the tree trunk and ignoring branches.